Subject: Ticket Assigned - need urgent escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 14:02:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need urgent escalation sidra                    Bot:  Hi again! Bot:  Please enter your name Customer:  sidra Bot:  Hi Sidra ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645621631 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:53 PM, 31st Mar                   Sohaib                   Hello sidra good evening .My Name Is Sohaib .I'll be more than happy to help you.           05:53 PM, 31st Mar                     sidra                    Hi sohaib           05:54 PM, 31st Mar                     sidra                    I want to follow up for my order status           05:54 PM, 31st Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pickup time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store  and ask them to contact you asap to arrange collection with you but please note the store pickup time frame will depend on the store as this is a  store pickup order.           05:56 PM, 31st Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:56 PM, 31st Mar                   Sohaib                   Is there anything else I can help you with?           05:57 PM, 31st Mar                     sidra                    This is my 2nd order,           05:57 PM, 31st Mar                     sidra                    The 1st cancelled by max it self after more than 1 month waiting.           05:57 PM, 31st Mar                     sidra                    Is there any issue, stock problem,  delivery issue           05:58 PM, 31st Mar                     sidra                    I want it,,, by if it's not available then please do let me know now           05:58 PM, 31st Mar                   Sohaib                   We sincerely apologize for any inconvenience  and delay kindly note that we will do our the best to fix that optimally as priority basis           05:59 PM, 31st Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:01 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2332671